let plot_16 = {
    "$schema": "https://vega.github.io/schema/vega-lite/v4.json",
    "width": "container",
    "layer": [
        {
            "data": {"values": [{"key":"MT-ATP6;MT-ATP8;MT-CO1;MT-CO2;MT-CO3;MT-CYB;MT-ND1;MT-ND2;MT-ND3;MT-ND4;MT-ND4L;MT-ND5;MT-ND6;MT-RNR1;MT-RNR2;MT-TA;MT-TC;MT-TD;MT-TE;MT-TF;MT-TG;MT-TH;MT-TI;MT-TK;MT-TL1;MT-TL2;MT-TM;MT-TN;MT-TP;MT-TQ;MT-TR;MT-TS1;MT-TS2;MT-TT;MT-TV;MT-TW;MT-TY","value":2},{"key":"PYGL","value":2},{"key":"AC010145.4;AC010745.1;AC010745.2;AC010745.3;AC010745.4;AC010880.1;AC104623.2;AC113608.1;AC142119.1;CYRIA;ENSG10010134915.1;ENSG10010136800.1;GACAT3;LINC01804;MYCN;MYCNOS;MYCNUT;RN7SL104P;RNU5E-7P;RP11-542H15.1;RP11-549D18.1;RPLP1P5;WI2-2221J1.1","value":4}]},
            "mark": "bar",
            "encoding": {
                "x": {
                    
                    "field": "key",
                    "sort": {"field": "value", "order": "descending"},
                    
                    "title": "GENES"
                },
                
                "y": {"field": "value", "type": "quantitative", "title": null}
            }
        }
    ]
}
